/*
Theme Name: Pixwell Child
description: Pixwell Child Theme
Author: Randy Alvarez
Author URI: http://mercenary-digital.com
Template: pixwell
Version: 1.0.0
Text Domain: pixwell-child
*/


@media screen and (max-width:767px){
	.footer-col-1, .footer-col-2 {
		display: none;
	}
	.social-icons-container {
		max-width: 320px;
    	margin: 0 auto;
	}
	.thrive-hero {
		background: #FFC300;
		color: #242424 !important;
		border-radius: 30px;
		font-size: 16px;
		font-family: "Public Sans";
		font-weight: bold;
		text-align: center;
		display: block;
		margin: 0 auto;
	}
}

/* Enter Your Custom CSS Here */
.subscribe-header a, .menu-item-480 a {
    background: #FFC300;
    color: #fbfbfb !important;
    border-radius: 30px;
    padding: 8px 10px;
    margin-top: 14px;
    margin-bottom: 14px;
}

.subscribe-header a:hover, .menu-item-480 a:hover {
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    transition: box-shadow all 300ms;
}

.subscribe-header a:after, .menu-item-480 a:after {
    display: none;
}

.thrive-hero {
		background: #FFC300;
		color: #242424 !important;
		border-radius: 30px;
		margin-left: 15px;
		font-size: 16px;
		font-family: "Public Sans";
		font-weight: bold;
}

.logo-mobile-wrap {
	padding-top: 10px;
	padding-bottom: 10px;
}

.regular-header {
  	padding: 14px 0;
}

.navbar-inner .logo-wrap img {
		max-height: 50px;
}

.share-header {
		margin-top: 45px;
}

.footer-4-widget {
		text-align: center;
		margin-top: -15px;
}

.footer-4-left {
		float: left;
}

.footer-4-center {
		display: inline;
}

.footer-4-right {
		float: right;
}

@media only screen and (min-width : 1700px) {
	#uid_123682b9b {
		background-size: contain !important;
	}
}
